/*@ start overwrite*/
#header-wrapper {
    background: url("../img/bg-top-pattern.png") repeat-x scroll 0 0 transparent;    
}
/*@ end overwrite */

/*wrappers*/
section#why-we-get-hired-wrapper{
	width:955px;
	height:auto;
	padding:40px 0 70px 25px;	
	position:relative;
}
a.back-to-studio{
	width:203px;
	height:36px;
	background: url(../img/btn-back-to-studio.png) no-repeat;
	position:absolute;
	top:41px;
	left:726px;
	text-indent:-9999px;	
	display:block;
	cursor:pointer;
}
a.back-to-studio:hover{
	background-position: 0 -42px;	
}


section#why-we-get-hired-wrapper .text-wrapper{
	background: url(../img/bg-get-hired-quotes.png) no-repeat;
	padding:30px 0 0 20px;	
	height:365px;
	margin-left: -10px;
	width:627px;
}
	
section#why-we-get-hired-wrapper .right{
	float:left;
	width:600px;
}
section#why-we-get-hired-wrapper h1{
	background: url(../img/title-why-we-get-hired.png) no-repeat;	
	width:600px;
	height:42px;
	text-indent:-9999px;	
	padding:0 0 20px 0;
}
section#why-we-get-hired-wrapper h2 {
    color: #1A5D87;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
}
section#why-we-get-hired-wrapper ul{
	margin:0px;
	padding:0px 0 19px 7px;
	list-style:none;	
}
section#why-we-get-hired-wrapper ul li{
	background: url(../img/bullet-tick.png) no-repeat;
	width:600px;
	height:36px;	
	padding:0 0 0 43px;
	line-height:31px;
	color:#ffffff;
	/*font-weight:bold;*/
	font-size:16px;
}
section#why-we-get-hired-wrapper ul.special{
 	padding: 0 0 9px 7px;
}
section#why-we-get-hired-wrapper ul.special li{
	width:auto !important;
	height: auto !important;	
	line-height:20px !important;
	padding: 0 0 20px 43px;	
}

section#why-we-get-hired-wrapper .left{
	float:left;
	width:300px;
	padding: 180px 0 0 0;
}

section#why-we-get-hired-wrapper .left .link-wrapper {
    background: url("../img/bg-separator-259.png") no-repeat scroll 0 0 transparent;
    height: 106px;
    padding: 20px 0 0;
    width: 259px;
}
section#why-we-get-hired-wrapper .left a.bubble {
    background: url("../img/bg-bubbles.png") repeat scroll 0 0 transparent;
    display: block;
    height: 172px;
    left: 0px;
    position: absolute;
    text-decoration: none;
    top: 37px;
    width: 314px;
    text-shadow:1px 1px 1px #000000;
}
section#why-we-get-hired-wrapper .left a.bubble:hover{
	background-position: 0 -190px
}
section#why-we-get-hired-wrapper .left a.bubble span{
	display:block;	
}
section#why-we-get-hired-wrapper .left a.bubble span.title{
	padding:54px 0 0 35px;
	color:#ffa703;
	font-size:25px;	
}
section#why-we-get-hired-wrapper .left a.bubble span.sub-title{
	color:#ffffff;
	font-size:15px;	
	padding:0px 0 0 35px;
}
section#why-we-get-hired-wrapper .left a.bubble span.text{
	font-size:13px;
	color:#ffffff;
	padding:0px 0 0 35px;
}